FilesMask=*
FilesIndex=0
PanelIndex=1
SortIndex=0
SortDecrease=0
InvertFileName=0
Recursive=0
AutoRescan=1
EnableDataFile=1
UpdateFirst=1
DetailedLogFile=0
ConvertImages=0
ToFormat=0
ConvertQuality=8
ConvertUnPack=0
DeleteSource=0
ReplaceDestination=0
ReplaceColor=0
ChangeColor=0
FlipVertical=0
FlipHorizontal=0
Rotate=0
RotateAngle=90
RotateCCW=0
ResizeCanvas=1
RotateBGround=16777215
CreateThumbnails=0
ThumbnailMark=$
MarkPlace=1
ThumbnailScale=3
ThumbQuality=7
ThumbUnPack=0
CustomSize=0
CustomWidth=100
CustomHeight=100
CustomMode=0
HorAlign=1
VerAlign=1
FillColor=0
Include=0
IncludeText=
IncludeImageSize=0
IncludeFileSize=0
FontName=MS Serif
FontColor=0
FontSize=6
BackGround=15329769
FontBold=0
FontItalic=0
FontUnderline=0
FontStrikeOut=0
Border=0
BorderSize=1
BorderMode=0
BorderColor=0
RenameFiles=0
RenameMode=0
OrderIndex=0
OrderDecrease=0
First=0
Digits=0
Step=1
Prefix=%0
PrefixCase=0
Postfix=%0
PostfixCase=0
SetReadOnly=0
UpdateFileTime=0
CollectionCheck=0
FindDuplicate=0
Likeness=28
SkipBorders=0
InvertImages=0
IdenticalTime=0
Description=0
ColumnFileName=1
ColumnFileDate=1
ColumnFileTime=1
ColumnFileSize=1
ColumnImageSize=0
ColumnCRC32=0
WindowLeft=213
WindowTop=73
WindowWidth=438
WindowHeight=414
ViewerWindowWidth=800
ViewerWindowHeight=570
ViewerWindowLeft=0
ViewerWindowTop=0
